﻿:focus {
    outline: 1px dotted #999;
}

.content {
    border: 12px solid #fff;
}

.ContentWrapper {
    max-width: 1400px;
}

.megaFooterWrap {
    max-width: 1260px;
}

.Login .field input:focus, .Profile .field input:focus {
    border: 1px solid #666 !important;
    box-shadow: 0px 0px 4px 2px #eee inset !important;
}

#addressbook-edit-dialog input:focus, #addressbook-edit-dialog select:focus, #addressbook-add-dialog input:focus, #addressbook-add-dialog select:focus {
    box-shadow: 0 0 4px 2px #EEEEEE inset;
    border: 1px solid #666;
}

.Basket h1 {
    border-bottom: 1px solid #666;
    font-size: 1.6em;
}

.byPostGroup, #contactuscontent select, #Cancelled-popup-container, #InProgress-popup-container, #NewOrder-popup-container, #Rejected-popup-container, #Shipped-popup-container, #Submitted-popup-container, .Basket .productqty input, .csHomeTable, #divBagItems {
    border: 1px solid #CCCCCC;
}

.Login h1, .Profile h1 {
    border-bottom: 2px solid #333333;
}

.newlogin, #OrderHistoryPeriod select, .prc_commentpostingpanelcommentsectiontextboxcomment, .prc_ModShow_Textbox {
    border: 2px solid #CCCCCC;
}

.Basket #BasketDiv table, .DontForgetText {
    border-bottom: 1px solid #b2b2b2;
}

    .Basket #BasketDiv table th {
        border-bottom: 1px solid #ccc;
    }

    .Basket #BasketDiv table td {
        border-bottom: 1px dashed #B2B2B2;
    }

.RadTabStripTop_Vista .rtsLevel .rtsLink, .RadTabStripTop_Vista .rtsLevel .rtsOut, .RadTabStripBottom_Vista .rtsLevel .rtsLink {
    background-image: none !important;
}

.whiteBoxBrand .greyBgBrand.boxContentBrand, .whiteBoxBrand {
    background: none repeat scroll 0 0 #FFFFFF !important;
}

    .whiteBoxBrand .boxContentBrand {
        border: none !important;
    }

.c_BlackTitle h3 {
    border-bottom: 2px solid #CCCCCC;
}

.relatedquestions h4 {
    border-bottom: 1px dotted #CCCCCC;
}

hr {
    border-top: 1px solid #ccc;
}

.ui-slider .ui-slider-handle {
    border: 1px solid #999;
}

.productFilter-slider {
    border: 0;
}

#divBagItems, #divAjaxLoaderImage, #divEmptyErrorMessage {
    box-shadow: 0 5px 3px -2px #CCCCCC;
    border: 1px dotted #CCCCCC;
}

.Profile .dnnFormMessage {
    padding: 6px 8px 6px 16px;
    text-align: center;
}

#pnlWebPercentOff {
    padding-top: 5px;
}

.weWrap {
    font-size: 1em;
}

.s-basket-quantity-text-box input:focus, .s-basket-quantity-text-box input:hover {
    border: solid 1px #999;
}

.RadTabStrip_Vista .rtsLink {
    font: 11px/26px Arial, Tahoma, Helvetica, sans-serif /*!important*/;
}

.infoTabPage h2 {
    font-size: 1.1em;
}

.HelpIco {
    width: 18px;
    height: 24px;
    float: Right;
    background: url('/images/core/PD.png') transparent no-repeat -86px -65px;
}

#divBagItemsChild p {
    border-bottom: 1px solid #CCCCCC;
    margin: 0 0 4px;
    padding-bottom: 4px;
    text-align: center;
}

.PreDate {
    font-weight: bold;
}

.Basket .dontForget {
    margin-bottom: 10px;
}

.lt-ie8 nav#topMenu li.sdmColHeaderHidden {
    margin-top: 5px;
}

.s-checkout-fix .secondary a, .BagandCheckoutBtn .secondary2 a {
    border: 0;
}

.SliderContain .ui-slider-horizontal .ui-slider-handle {
    margin-left: -3px;
    margin-right: 0;
}

.fieldcheckbox {
    width: 62%;
}

#address-sec {
    margin: 0;
}

.dontForget, .dontForget img {
    width: 100%;
    height: auto;
}

.FooterGroupLink li a:hover {
    text-decoration: none;
}

.ui-state-default a, .ui-widget-content .ui-state-default a, .ui-widget-header .ui-state-default a {
    border: 1px solid #0463c4;
}

.ui-state-active a, .ui-widget-content .ui-state-active a, .ui-widget-header .ui-state-active a {
    border: 1px solid #000;
}

#navigation-container {
    margin: 1% 0 2% 0;
}

.wrapper h1 {
    overflow: hidden;
}

/*from portal css above this point */

.currencyLanguageSlider {
    top: 37px;
}

#topMenuWrapper {
    height: 45px;
    top: 65px;
}

.LeftBarLinks, .RightBarLinks, .MenuRightLogin ul.TopLinkMenu, .TopLinkBar {
    height: 30px;
}

.RightBarLinks {
    float: right;
}

.MenuRightLogin {
    float: right;
    display: inline-block;
}

    .MenuRightLogin ul.TopLinkMenu {
        width: auto;
        overflow: hidden;
    }

.TopLinkBar {
    box-shadow: 0 0 2px 1px #aaa;
    top: 0;
    text-align: center;
    position: absolute;
    z-index: 5210 !important;
    width: 100%;
}

.TopNavBar {
    height: 65px;
}

nav#topMenu ul li.root > a {
    color: #333;
    padding: 16px 0 0 !important;
    display: block;
    min-height: 45px;
    background-position: top center;
    border-right: 1px solid #ddd;
}

nav#topMenu ul li.root.MenuGroupG > a {
    border-left: 1px solid #ddd;
}

div.NewMenuWrap {
    width: 260px;
    position: absolute;
    left: 0;
    top: 94px;
}

nav#topMenu ul li.root {
    width: 11.10% !important;
    position: relative;
}

.ToplinksGroup {
    max-width: 1260px;
    padding: 0 10px;
}

    .ToplinksGroup .search, .ToplinksGroup .top-right {
        padding: 10px 5px 0 5px;
        margin: 0 30px 0 30px;
    }

    .ToplinksGroup .bsLogo {
        height: 100%;
    }

    .ToplinksGroup .search input[type=text], .ToplinksGroup .search a span, .ToplinksGroup .search a span.search-outer, #currencyLanguageSelector, .currencyLanguageSelector .spanCurrencyLanguageSelector {
        height: 37px;
    }

    .ToplinksGroup .search a {
        width: 37px;
        height: 37px;
    }

        .ToplinksGroup .search a span {
            width: auto;
            text-indent: -9999px;
            display: block;
            border-right: 1px solid #ddd;
            border-top: 1px solid #ddd;
            border-bottom: 1px solid #ddd;
        }

            .ToplinksGroup .search a span.search-outer {
                background: url("/images/core/search-icon.png") no-repeat scroll -6px -3px #0463C4;
                display: block;
                font-size: 1.2em;
                color: #fff;
                padding: 9px 10px 0 34px;
                width: auto;
                text-indent: 0;
            }

    .ToplinksGroup .search input[type=text] {
        border-left: 1px solid #ddd;
        border-top: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
        border-right: none;
        padding: 5px 0 5px 10px;
    }

    .ToplinksGroup .search input:focus[type=text] {
        border-left: 1px solid #bbb;
        border-top: 1px solid #bbb;
        border-bottom: 1px solid #bbb;
        border-right: 0;
    }

.LanguageCurrency {
    margin: 0;
}

.currencyLanguageSelector .spanCurrencyLanguageSelector {
    padding: 13px 16px 0 6px !important;
}

.InnerTopBar, .FooterGroup, .dbc, .FooterPane, .FooterPane2 {
    margin: 0 auto;
    max-width: 1210px;
    display: block;
    float: none;
    position: relative;
    padding: 0 10px;
}

.Copyright {
    max-width: none;
    padding: 0 5px;
}

.FooterPane, .FooterPane2 {
    padding: 0;
}

#topLinkMenu ul li {
    width: 100%;
    height: 40px;
}

.TopLinkDrop {
    margin-top: 8px;
}

/*Account*/

#topLinkMenu .TopLinkMenu .TopSubLinkMenu li a {
    text-indent: 0px;
    padding: 6px 6px 6px 22px;
    text-align: left;
    border: 0;
    border-radius: 0;
    filter: none;
    text-shadow: 0 0 0;
}

    #topLinkMenu .TopLinkMenu .TopSubLinkMenu li a:hover {
        color: #a60b63;
    }

#topLinkMenu .TopLinkMenu .TopLinkDrop .TopSubViewAll a {
    background-image: none;
    border: 0;
    border-radius: 0;
    filter: none;
    text-shadow: 0 0 0;
    padding: 6px;
    text-align: center;
    line-height: 2.2em;
    background-color: #ab004f;
    background-clip: content-box;
    color: #FFF;
}

    #topLinkMenu .TopLinkMenu .TopLinkDrop .TopSubViewAll a:hover {
        color: #FFF;
        background-color: #770037;
    }

#topLinkMenu ul li.TopLinkDrop ul {
    width: 170px;
    box-shadow: 0px 4px 7px -2px #777;
    border: 0;
    margin-top: -5px !important;
    padding-top: 0 !important;
    left: -30px !important;
    display: none;
    padding: 0;
    position: absolute;
    z-index: 5910 !important;
    background-color: #FFF;
}

#topLinkMenu ul > li a {
    padding: 2px 0 0 0;
    font-size: 1.1em;
}

.RightBarLinks #topLinkMenu ul > li.TopLinkMan1 {
    border-left: 1px solid #666;
}

.RightBarLinks #topLinkMenu {
    float: right;
    display: inline-block;
    clear: none;
}

    .RightBarLinks #topLinkMenu ul > li a, .MenuRightLogin ul.TopLinkMenu > li a {
        padding: 0 25px 0 45px;
        display: block;
    }

span#bagTotal {
    min-width: 60px;
}

.LogoWrap a {
    padding-top: 5px;
    text-align: center;
}

.LogoWrap img {
    max-height: 60px;
}

.WishList {
    width: 50%;
    font-size: 1.1em;
    height: 40px;
}

.lillBasket a#aBagLink {
    height: 40px;
}

#lblWishListCount {
    font-size: 0.9em;
    text-align: center;
    width: 1.5em;
    height: 1.5em;
    padding-top: 0.2em;
    top: 4px;
    background-color: #a60b63;
    border: 1px solid #fff;
    color: #fff;
    left: 9px;
}

#divBag {
    max-height: 40px;
    width: 50%;
}

.ASCdelivery2 .FullAdvert {
    margin-bottom: 5px;
}

.FourHovers ul li > a {
    margin-bottom: 0;
}

.FourHovers ul li > div {
    padding: 10px;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

.advert .swiper-container {
    margin: 0 auto 20px;
}

.Home .advert .swiper-container, .Home .threeRow ul li a img, .Home .FourHovers ul li a img, .Home .FullAdvert img {
    border: 2px solid #ccc;
}

.FooterSocialIcons li a {
    background-image: url("/images/core/sdsprite.png");
}

.SocialIcon-Facebook a:hover {
    background-position: 0 -50px;
}

.SocialIcon-Twitter a:hover {
    background-position: -49px -50px;
}

.SocialIcon-Pinterest a:hover {
    background-position: -96px -50px;
}

.SocialIcon-Youtube a:hover {
    background-position: -141px -50px;
}

.SocialIcon-GooglePlus a:hover {
    background-position: -187px -50px;
}

.SocialIcon-News a:hover {
    background-position: -280px -50px;
}

nav#topMenu ul li.root .SubMenuWrapper {
    top: 35px;
}

nav#topMenu > ul .NewMenuWrap li.level1 {
    background: url('/images/marketing/chevright.png') no-repeat 218px 12px;
    margin: 5px;
}

div.NewMenu > ul > li > a {
    padding: 0 45px;
}

#divBagTotalLink #bagName {
    display: inline-block;
    line-height: 3.4em;
}

#bagQuantityContainer {
    line-height: 3.4em;
    padding: 0 8px 0 0;
    display: inline-block;
}

#divBagTotalLink span#bagQuantity {
    background-color: #e32a21;
    color: #fff;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    padding: 0;
    color: #231F20;
}

.sdBasket a#aBagLink {
    padding-left: 0;
    height: 40px;
    background: none;
}

.basketLink .langlogin .login {
    display: block;
    padding-top: 12px;
    padding-left: 35px;
    height: 100%;
    font-size: 1.1em;
}

/*Homepage*/
.Home .ContentWrapper {
    padding: 10px 10px 0px;
}

#findAstore a {
    padding-top: 12px;
    display: block;
    padding-left: 22px;
    height: 100%;
    font-size: 1.1em;
}

.storefind {
    display: block;
    height: 40px;
}

.basketLink {
    height: 40px;
    padding: 0;
}

    .langlogin, #topLinkMenu, .basketLink .TopLinkDrop, .basketLink .TopLinkDrop a {
        height: 100%;
    }

/*Footer*/
.PopToRight, .CardsSocial {
    display: none;
}

.FooterGroup div {
    width: 100%;
    padding: 0 0.6% 0;
}

.FooterGroup .row {
    width: 50%;
    display: inline-block;
    float: left;
}

.coprightmega {
    text-align: left;
}

.Responsive .coprightmega {
    padding-top: 7px;
}

.FooterSubGroup .FooterHeader {
    border: none;
    padding: 0 10px;
}

.Resposive .Copyright span {
    padding: 15px 10px;
    margin: 0;
}

#FootcmdSearch {
    padding: 7px 4% 7px 6%;
}

.ToplinksGroup .search input[type=text] {
    width: 84%;
    margin-left: 0;
}

nav#topMenu {
    max-width: 1260px;
}

    nav#topMenu .NewMenu ul li.level1 {
        margin: 4px !important;
        padding: 5px 0;
    }

div.NewMenu > ul > li.level1 > a {
    padding: 0 20px 0 40px;
}

.gurarntee img {
    margin-top: 8px;
}

.DropdownWrap {
    position: absolute;
    width: 475px !important;
    left: 99.5% !important;
    top: 0;
    /*height: 455px;*/
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    box-shadow: 2px 0px 10px rgba(0,0,0,.2);
}

.Dropdown {
    box-shadow: none;
    border: none;
    margin-bottom: 0;
}

.homeMenu .DropdownWrap {
    width: 270% !important;
}

.popOutOverride .DropdownWrap {
    width: 1210px !important;
}

nav#topMenu > ul .NewMenuWrap li.ACImage, nav#topMenu > ul .NewMenuWrap li.DIYImage, nav#topMenu > ul .NewMenuWrap li.ELEImage, nav#topMenu > ul .NewMenuWrap li.HomeImage, nav#topMenu > ul .NewMenuWrap li.OutImage, nav#topMenu > ul .NewMenuWrap li.PCImage, nav#topMenu > ul .NewMenuWrap li.PetsImage, nav#topMenu > ul .NewMenuWrap li.ToysImage {
    overflow: hidden;
}

    nav#topMenu > ul .NewMenuWrap li.ACImage a, nav#topMenu > ul .NewMenuWrap li.DIYImage a, nav#topMenu > ul .NewMenuWrap li.ELEImage a, nav#topMenu > ul .NewMenuWrap li.HomeImage a, nav#topMenu > ul .NewMenuWrap li.OutImage a, nav#topMenu > ul .NewMenuWrap li.PCImage a, nav#topMenu > ul .NewMenuWrap li.PetsImage a, nav#topMenu > ul .NewMenuWrap li.ToysImage a {
        text-indent: 9999999px;
        min-width: 150px !important;
        width: 100% !important;
        border-bottom: none;
        margin: 0;
        height: 100%;
        min-height: 439px;
    }

.ACImage {
    background: url('/images/marketing/acimages2.jpg') no-repeat;
}

.DIYImage {
    background: url('/images/marketing/diyimages.jpg') no-repeat;
}

.ELEImage {
    background: url('/images/marketing/ele.jpg') no-repeat;
}

.HomeImage {
    background: url('/images/marketing/homeimages.jpg') no-repeat;
}

.OutImage {
    background: url('/images/marketing/bbq.jpg') no-repeat;
}

.PCImage {
    background: url('/images/marketing/pcimage.jpg') no-repeat;
}

.PetsImage {
    background: url('/images/marketing/petsimages.jpg') no-repeat;
}

.ToysImage {
    background: url('/images/marketing/toysimages.jpg') no-repeat;
}

.homeMenu .DropdownWrap {
    width: 271% !important;
}

.NewMenuWrap .Dropdown, .NewMenuWrap .Dropdown .Center {
    padding-right: 0;
    padding-bottom: 0;
}

.Dropdown .Center {
    width: 100%;
}

    .Dropdown .Center .columnGroup {
        width: 20%;
    }

    .Dropdown .Center > ul > li:first-child + li + li + li {
        width: auto;
        clear: none;
    }

nav#topMenu > ul .NewMenuWrap li.level2 a {
    width: 233px;
    line-height: 2.2em;
    font-size: 1.3em;
}

.DropdownWrap .Center li.columnGroup {
    width: 224px;
}

li.shopAllLink a {
    font-size: 1.3em;
    text-transform: uppercase;
    font-weight: bold !important;
}

nav#topMenu > ul .NewMenuWrap li.sdmColHeader, nav#topMenu > ul .NewMenuWrap li.sdmColSubHeader, nav#topMenu > ul .NewMenuWrap li.sdmColHeaderHidden {
    text-decoration: underline;
    border-bottom: 0;
    margin-bottom: 0;
}

li.sdmColTopHeader a {
    font-weight: bold !important;
    font-size: 1.3em !important;
    text-decoration: underline;
}

div.NewMenu > ul > li {
    position: static;
}

.landing .ContentWrapper {
    max-width: 1240px;
}

#divBag #divBagTotalLink {
    position: relative;
    width: 100%;
}

.megacards span {
    margin: 10px 0;
}

nav#topMenu ul li.root.MenuGroupA a:before {
    background-position: -25px -12px;
}

nav#topMenu ul li.root.MenuGroupA a:hover:before {
    background-position: -25px -102px;
}

nav#topMenu ul li.root.MenuGroupB a:before {
    background-position: -157px -10px;
}

nav#topMenu ul li.root.MenuGroupB a:hover:before {
    background-position: -157px -100px;
}

nav#topMenu ul li.root.MenuGroupC a:before {
    background-position: -283px -12px;
}

nav#topMenu ul li.root.MenuGroupC a:hover:before {
    background-position: -283px -102px;
}

nav#topMenu ul li.root.MenuGroupD a:before {
    background-position: -414px -13px;
}

nav#topMenu ul li.root.MenuGroupD a:hover:before {
    background-position: -414px -103px;
}

nav#topMenu ul li.root.MenuGroupE a:before {
    background-position: -552px -14px;
}

nav#topMenu ul li.root.MenuGroupE a:hover:before {
    background-position: -552px -104px;
}

nav#topMenu ul li.root.MenuGroupF a:before {
    background-position: -684px -14px;
}

nav#topMenu ul li.root.MenuGroupF a:hover:before {
    background-position: -678px -104px;
}

nav#topMenu ul li.root.MenuGroupG a:before {
    background-position: -815px -13px;
}

nav#topMenu ul li.root.MenuGroupG a:hover:before {
    background-position: -815px -99px;
}

nav#topMenu ul li.root.MenuGroupH a:before {
    background-position: -934px -14px;
}

nav#topMenu ul li.root.MenuGroupH a:hover:before {
    background-position: -934px -97px;
}

#divBagTotalLink a#bagName, #divBag #divBagTotalLink, .Wishicon, .storefind, .langlogin, #divBagTotalLink #bagName {
    /*background-image: url("/images/core/spriteheader-v2.png");*/
    background-repeat: no-repeat;
}

    #mobileSearchTrigger, #mobileSearchTriggerBtn, .ToplinksGroup .search a span, .QuickLookIcon, .WishIcon, #aWishListLink:hover > .WishlIcon, .storeFinder .ico, .storeFinder a:hover > .ico, .lillAccounts .ico, .lillAccounts .ico:hover, .footerPane .storefinderSearchButtons .button input[type="submit"], #footNews .ico, #footNews a:hover > .ico, #footFace .ico, #footFace a:hover > .ico, #footTwit .ico, #footTwit a:hover > .ico, #footPin .ico, #footPin a:hover > .ico, #footGoog .ico, #footGoog a:hover > .ico, #footYout .ico, #footYout a:hover > .ico, .footerPaymentCards #footMaster, .footerPaymentCards #footVisaCredit, .footerPaymentCards #footVisaDebit, .footerPaymentCards #footElectron, .footerPaymentCards #footMaestro, .footerPaymentCards #footPayPal, .pdpFreeDelIcon, .prodremove, .prodadd, #divShareButton .ShareIcons, .storefind:before, #divBagTotalLink a:before, .menu-trigger, .login:before, .pdpWishListIco, .WishListContain .sAddToWishListWrapper a:hover > .pdpWishListIco {
        background-image: url("/images/core/heatons_assets_v3.png");
    }

.prodremove, .prodadd {
    border: solid 1px #ccc;
    background-size: auto;
    background-position: -225px -243px;
}

.prodremove {
    background-position: -177px -243px;
}

    .prodremove:hover, .prodadd:hover {
        border: solid 1px #999;
    }

#findAstore, #divBagTotalLink a#aBagLink {
    background-image: none;
}

#divBagTotalLink:hover:before {
    background-position: -100px -272px;
}

.ToplinksGroup .search a span {
    background-position: -92px -409px;
}

.ToplinksGroup .search a:hover span {
    background-position: -20px -413px;
}

.storeFinder .ico {
    background-position: -29px -102px;
}

.storeFinder a:hover > .ico {
    background-position: -94px -102px;
}

.login, .lillAccounts .ico {
    background-position: -29px -204px;
}

    .login:hover, .lillAccounts a:hover .ico {
        background-position: -93px -203px;
    }

.WishIcon {
    background-position: -32px -149px;
}

#aWishListLink:hover > .WishIcon {
    background-position: -96px -149px;
}

#divBagTotalLink a#aBagLink {
    background-position: -83px -272px;
}

.sdBasket #divBagTotalLink #bagName {
    background-position: -30px -243px;
}

.login:before {
    content: " ";
    position: absolute;
    display: block;
    height: 100%;
    width: 35px;
    left: 0;
    top: 0;
    background-position: -23px -202px;
    z-index: -1;
}

.login:hover:before {
    background-position: -87px -201px;
}

.storefind:before {
    content: " ";
    position: absolute;
    display: block;
    height: 100%;
    width: 18px;
    left: 0;
    background-position: -32px -97px;
    z-index: -1;
}

.storefind:hover:before {
    background-position: -97px -97px;
}

#divBagTotalLink a:before {
    content: " ";
    position: absolute;
    display: block;
    height: 100%;
    width: 40px;
    left: 0;
    background-position: -23px -271px;
}

#topLinkMenu span.ico {
    display: inline-block;
    width: 30px;
    height: 100%;
    vertical-align: middle;
}

#topLinkMenu .TopSubLinkMenu li.AccountIcon a .ico {
    background-position: -177px -354px;
}

#topLinkMenu .TopSubLinkMenu li.AccountIcon a:hover .ico {
    background-position: -227px -354px;
}

#topLinkMenu .TopSubLinkMenu li.AccInfoIcon a .ico {
    background-position: -177px -385px;
}

#topLinkMenu .TopSubLinkMenu li.AccInfoIcon a:hover .ico {
    background-position: -227px -385px;
}

#topLinkMenu .TopSubLinkMenu li.PassIcon a .ico {
    background-position: -177px -419px;
}

#topLinkMenu .TopSubLinkMenu li.PassIcon a:hover .ico {
    background-position: -227px -419px;
}

#topLinkMenu .TopSubLinkMenu li.PaymentIcon a .ico {
    background-position: -177px -452px;
}

#topLinkMenu .TopSubLinkMenu li.PaymentIcon a:hover .ico {
    background-position: -227px -452px;
}

#topLinkMenu .TopSubLinkMenu li.AddressIcon a .ico {
    background-position: -177px -484px;
}

#topLinkMenu .TopSubLinkMenu li.AddressIcon a:hover .ico {
    background-position: -227px -484px;
}

#topLinkMenu .TopLinkMenu .TopLinkDrop .TopSubViewAll a .ico {
    display: none;
}

/*ie8 fix unlining text link*/
.lt-ie9 a {
    text-decoration: none;
}

    .lt-ie9 a:link, .FooterGroupLink li a {
        text-decoration: none;
    }

.lt-ie8 DIV.NewMenuWrap {
    top: 106px;
}

.lt-ie8 .FooterGroup div {
    float: left;
}

.lt-ie8 nav#topMenu .NewMenu UL LI.level1 {
    border: 0;
}

.lt-ie8 nav#topMenu > UL .NewMenuWrap LI.level1 {
    background: url('/images/marketing/chevright.png') no-repeat 209px 12px;
}

.lt-ie8 nav#topMenu > UL LI.level1 A {
    text-decoration: none;
}

.lt-ie8 .Dropdown {
    width: 101%;
}

    .lt-ie8 .Dropdown .Center .columnGroup {
        width: 238px;
    }

.lt-ie8 .homeMenu .DropdownWrap {
    width: 278% !important;
}

.lt-ie8 #bagQuantityContainer {
    line-height: 3.0em;
}

.lt-ie8 .signup-wrapper INPUT#signupEmail {
    height: 15px;
}

.lt-ie8 .signup-wrapper INPUT.signbut {
    height: 36px;
}

#divShareButton .TwitterIcon {
    background-position: -463px -308px;
}

    #divShareButton .TwitterIcon:hover {
        background-position: -463px -354px;
    }

#divShareButton .FacebookIcon {
    background-position: -507px -308px;
}

    #divShareButton .FacebookIcon:hover {
        background-position: -507px -354px;
    }

#divShareButton .GoogleIcon {
    background-position: -550px -308px;
}

    #divShareButton .GoogleIcon:hover {
        background-position: -550px -354px;
    }

#divShareButton .PinterestIcon {
    background-position: -594px -308px;
}

    #divShareButton .PinterestIcon:hover {
        background-position: -594px -354px;
    }

.updateIcon {
    background-image: url("/images/core/heatons_assets_v4.png");
    background-position: -179px -206px;
}

.Responsive .BasketNew #BasketDiv .NewUpdateQuant:hover .updateIcon {
    background-position: -229px -206px;
}

.back-to-top {
    position: fixed;
    bottom: 1em;
    right: 1em;
    text-decoration: none;
    font-size: 12px;
    padding: 1em;
    display: none;
    z-index: 10060;
    width: 50px;
    height: 50px;
    background: url("/images/core/heatons_assets_v3.png") -361px -240px no-repeat;
}

    .back-to-top:hover {
        background-position: -361px -302px;
    }

.sizeButtons li {
    min-width: 70px;
}

.ContentWrapper.max-1210 {
    max-width: 1220px;
}

@media (max-width:767px) {
    .bsASB {
        padding-top: 6px;
    }

    .Responsive .IconBagandWish:hover {
        background-color: #fafafa;
    }

    .HeaderWrap {
        border-bottom: solid 1px #eaeaea;
    }

    #divBag {
        width: 100%;
    }

    #divBagTotalLink span#bagQuantity {
        width: 100%;
        margin: 0;
        line-height: 1.5em;
    }

    #divBagTotalLink a:before {
        background-position: -20px -339px;
    }

    .coprightmega {
        text-align: center;
    }

    #divBagItems, #divAjaxLoaderImage, #divEmptyErrorMessage {
        top: 45px;
    }

    .FooterGroup .row {
        width: 100%;
    }

    #mobileSearchTrigger {
        width: 40px;
        height: 40px;
        float: right;
        background-position: -25px -475px;
        margin-top: 3px;
    }

    #bagQuantityContainer {
        position: absolute;
        bottom: 6px;
        line-height: 1.7em;
        right: 50%;
        transform: translateX(50%);
        padding: 0;
    }

    #divBagTotalLink a#aBagLink {
        position: relative;
        float: right;
        margin: 3px 15px 0 0;
    }

    #divBag #divBagTotalLink {
        padding: 0;
    }

    divBagTotalLink span#bagQuantity {
        margin: 0;
        padding: 0;
    }

    .menu-trigger {
        height: 50px;
        background-position: -13px -4px;
    }

        .menu-trigger:hover {
            background-position: -63px -4px;
        }

    .Basket .ads {
        display: none;
    }

    .Responsive .categoryListSide h2 {
        background: #000;
    }

    .csHomeTable {
        min-height: 275px;
    }

    .TopNavBar {
        height: 55px;
    }

    .LogoWrap img {
        max-height: 50px;
        margin-top: 3px;
    }

    .LogoWrap a {
        padding-top: 0;
    }

    .ToplinksGroup .top-right {
        padding: 8.5px 0 0 0 !important;
    }

    .lt-ie8 .ToplinksGroup .top-right {
        width: 24.9%;
    }

    .footerelements, .FooterGroup {
        padding: 0;
    }

    .FooterGroup {
        max-width: none;
    }

    .FooterSubGroup .FooterHeader {
        padding: 8px 0px;
    }

    .FootdvSearch {
        padding: 0 2% 0;
    }

    .ResponsiveSwitch {
        margin-top: 15px;
    }

    .Copyright span {
        margin: 15px 0px 15px 0px;
    }

    .socialtext {
        display: none;
    }

    .sdBasket #divBagTotalLink a#aBagLink {
        background-position: -28px -420px;
    }
}

@media (min-width: 768px) and (max-width: 1021px) {
    .login:before {
        width: 80%;
        background-position: -6px -202px;
    }

    .login:hover:before {
        background-position: -70px -201px;
    }

    .bsLogo {
        padding: 0;
    }

    #lblWishList {
        display: none;
    }

    .WishList .WishIcon {
        float: none;
        margin-left: 14px;
    }

    #topLinkMenu ul > li a {
        background-position: 50% 6px;
    }

    .basketLink .langlogin .login, #findAstore a, #topLinkMenu ul.TopLinkMenu li a {
        text-indent: -9999px;
    }

    #findAstore a, #topLinkMenu ul > li a {
        padding: 0;
    }

    #navigation-container {
        margin: 2% 0 4% 0;
    }

    .ToplinksGroup .search a span.search-outer {
        padding: 9px 10px 0 22px;
    }

    #divBagTotalLink a#aBagLink #bagName {
        position: relative;
    }

    .Responsive #divBag {
        padding-top: 0;
    }

    .LogoWrap a {
        padding-top: 3px;
    }

    .LogoWrap img {
        max-height: 65px;
        padding-top: 2px;
    }

    .RightBarLinks {
        width: 54%;
    }

    .LanguageCurrency {
        float: right;
    }

    .RightBarLinks #topLinkMenu ul > li a, .MenuRightLogin ul.TopLinkMenu > li a {
        padding: 0 15px 0 40px;
    }

    .ResponsiveSwitch {
        padding-top: 25px;
    }

    .Copyright span {
        margin: 15px 7px 15px 25px;
    }

    #topLinkMenu ul > li.myaccount > a {
        text-indent: 0;
        text-align: center;
    }

        #topLinkMenu ul > li.myaccount > a .hidden-xs {
            display: none;
        }

        #topLinkMenu ul > li.myaccount > a .ico {
            background-image: url("/images/core/heatons_assets_v3.png");
            background-position: -28px -202px;
        }

        #topLinkMenu ul > li.myaccount > a:hover .ico {
            background-position: -92px -201px;
        }

    #topLinkMenu ul > li.AccountIcon.myaccount > a {
        background-image: none;
    }

        #topLinkMenu ul > li.AccountIcon.myaccount > a .hidden-xs {
            display: inline-block;
        }

    .storefind:hover:before {
        background-position: -97px -99px;
    }

    .storefind:before {
        left: 50%;
        transform: translateX(-50%);
        background-position: -32px -99px;
    }

    .ArtsCrafts .DropdownWrap, .DIY .DropdownWrap, .electricals .DropdownWrap, .outdoor .DropdownWrap, .personal .DropdownWrap, .pets .DropdownWrap, .homedec .DropdownWrap, .toys .DropdownWrap {
        top: 0;
    }

    #divBagTotalLink a#aBagLink {
        padding: 0 0 0 38px;
        background-position: -11px -242px;
    }
}

@media (min-width: 1022px) {
    .ImgButWrap a, .ImgButWrap a:active, .ImgButWrap a:visited, .ImgButWrap a:link, .ImgButWrap input, a.prc_commentpostingpanelcommentsectionlink, .Basket #BasketDiv .UpdateQuant, .Login .loginContainer .ImgButWrap, .Profile a.dnnPrimaryAction, #addressbook-edit-dialog a.dnnPrimaryAction, button, input[type="button"], input[type="submit"], .primary2 a.dnnPrimaryAction, .primary2 input, #aCheckout, #aViewBag, .PersVouchBasketContainer .ImgButWrap a, .ToplinksGroup .search a, #divBag {
        transition: all 400ms linear 0s;
        -webkit-transition: all 400ms linear 0s;
        -moz-transition: all 400ms linear 0s;
        -ms-transition: all 400ms linear 0s;
        -o-transition: all 400ms linear 0s;
    }

    .Copyright span {
        padding-top: 7px;
    }

    .FooterInner > div {
        margin-bottom: 10px;
    }

    #topLinkMenu ul li.TopLinkDrop ul.TopSubLinkMenu {
        opacity: 1;
        -webkit-animation: fadeIn .35s;
        animation: fadeIn .35s;
    }
}

@media (min-width:768px) {
    .HeaderWrap {
        height: 110px;
    }

    .HeaderTopSpacer {
        height: 110px;
    }

    .bsIconsBagAndWish {
        height: 40px;
    }

    .bsASB {
        padding-top: 11px;
    }

        .bsASB > div {
            padding-left: 0;
            padding-right: 0;
        }

    .Responsive .IconBagandWish {
        border: 1px solid #ddd;
        background-color: #f5f5f5;
        transition: background-color 400ms linear 0s;
        -webkit-transition: background-color 400ms linear 0s;
        -moz-transition: background-color 400ms linear 0s;
        -ms-transition: background-color 400ms linear 0s;
        -o-transition: background-color 400ms linear 0s;
    }

        .Responsive .IconBagandWish:hover {
            border: 1px solid #eee;
            background-color: #fafafa;
        }

    #divBagTotalLink span#bagQuantity {
        padding: 3px 6px;
    }
}

/*-----IE fixes----- */

.lt-ie9 .FooterGroupLink {
    width: 44%;
}

.lt-ie9 copyrightmega, .lt-ie9 .footermegacards {
    width: 50%;
}

.lt-ie9 .ResponsiveSwitch {
    display: none;
}

.lt-ie9 .megacards span {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/marketing/footer-cards.png", sizingMethod="scale");
    background-image: none;
}
/* IE7 */

.lt-ie8 .bsIconsBagAndWish {
    width: 49% !important;
}

.lt-ie8 .ToplinksGroup .search a span.search-outer, .lt-ie8 .currencyLanguageSelector .spanCurrencyLanguageSelector {
    height: 29px;
}

.lt-ie8 .ToplinksGroup .search input[type=text] {
    height: 26px;
}

nav#topMenu li.root .SubMenuWrapper > ul li.MVDViewAll a {
    font-size: 0 !important;
    height: 140px;
    min-width: 120px;
    padding: 0;
    width: 120px;
    margin-top: 15px;
}

/*more stuff for Template11.css*/

.ToplinksGroup .search .dvSearch {
    border: solid 1px #ddd;
    background: #f5f5f5;
}

.ToplinksGroup .search input[type=text] {
    border: 0;
    background-color: #f5f5f5;
}

    .ToplinksGroup .search input[type=text]:hover {
        background-color: #fafafa;
    }

.ToplinksGroup .search a {
    width: 37px;
    height: 37px;
    background-color: #f5f5f5;
    border: 0;
    float: right;
}

    .ToplinksGroup .search a span {
        border: 0;
    }

.ToplinksGroup .search input:focus[type=text] {
    border: 0;
}

@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.hotspotbuy.hotspotwishlist .WishIcon {
    background-position: -29px -155px;
}

.hotspotbuy.hotspotwishlist:hover .WishIcon {
    background-position: -93px -155px;
}

.hotspotbuy.hotspotquickbuy .QuickLookIcon {
    background-position: -26px -418px;
}

.hotspotbuy.hotspotquickbuy:hover .QuickLookIcon {
    background-position: -96px -418px;
}

.FooterSubGroup .FooterHeader {
    color: #686868;
    font-size: 1.4em;
    font-weight: normal;
}

@media (min-width: 768px) {
    .FooterSubGroup {
        border-bottom: 0;
    }
}

@media (max-width: 767px) {
    .FooterSubGroup {
        border-bottom: solid 1px #686868;
    }

    #divMobSearch {
        top: 55px;
    }

    #divBagItems, #divAjaxLoaderImage, #divEmptyErrorMessage {
        right: 0;
        top: 50px;
    }
}

#MobcmdSearch {
    color: #737373;
}

.MobSearchDropDown {
    width: 85% !important;
    max-width: 633px;
}

.pdpWishListIco {
    background-position: -29px -155px;
}

.WishListContain .sAddToWishListWrapper a:hover > .pdpWishListIco {
    background-position: -93px -155px;
}
